Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/24850/?format=api
{ "ob_id": 24850, "uuid": "5bd2b345d3ed44e69931f221157fb94b", "title": "Ultraportable Greenhouse Gas Analyser (UGGA)", "abstract": "The Ultraportable Greenhouse Gas Analyser (UGGA) is manufactured by Los Gatos Research Inc. (USA). It measures the dry mole fraction of methane and carbon dioxide in ambient air, using laser absorption spectroscopy in the near infrared spectral region. Sample air is pumped through a cavity, into which the laser beam is directed. Light exits the cavity into the photodetector through a partially reflective mirror at one end. The laser frequency is tuned across methane and carbon dioxide absorption lines - the depth of these lines is used to determine the mole fraction of methane and carbon dioxide present in the sample.", "keywords": "Greenhouse gas, CH4, CO2", "identifier_set": [], "instrumentType": "spectrometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101702/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102153/?format=api" ] }